@import url('https://fonts.googleapis.com/css2?family=Baskervville&family=Open+Sans:wght@300;400;700&family=Playfair+Display:wght@400;600&family=Poppins:wght@300;400;700&family=Roboto+Condensed:wght@300;400;700&display=swap');
@import url("https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&family=Red+Rose:wght@300..700&display=swap");
/*
font-family: 'Baskervville', serif;
font-family: 'Open Sans', sans-serif; 
font-family: 'Playfair Display', serif;
font-family: 'Poppins', sans-serif;
font-family: 'Roboto Condensed', sans-serif; 
font-family: "Manrope", sans-serif;
font-family: "Red Rose", serif;
*/
body{font-family: Manrope,sans-serif;} 
p{color:#2a2a2a;font-size:16px;line-height:1.8;margin:0;padding:0}
a{color:#38445c;display:inline-block}
a:hover{color:#f56729;text-decoration:none}
.text-red{color:#c00!important;font-size:12px}
.img-fullwidth{width:100%; }
.red{color: red;font-size: 12px;}
.error-text{text-align:left!important}
.bread{background:#f9f9f9;color:#000;margin:0;padding:10px 0;border-top:#e4e4e5 1px solid;border-bottom:#e4e4e5 1px solid}
.bread ul{margin:0;padding:0;text-align:left}
.bread ul li{color:#000;display:inline-block;margin:0 5px;padding:0}
.bread ul li a{color:#000}
.bread ul li a:hover{color:#000}
.header{position:absolute; width:100%; z-index:111; border-bottom: 1px solid rgba(255, 255, 255, .2); }
.header .navbar-collapse{padding:0}
.header .topbar{background: #141311;   padding: 5px 0;   color: #fff; }
.header .topbar .clss i{margin-right:5px;}
.sosal_mda{text-align:right}
.sosal_mda a{color:#fff;width:30px;display:inline-block;text-align:center;margin-left:5px}
.header .social{margin:22px 0;font-family:"Red Rose", serif;text-align:center}
.header .social li{display:inline-block;color:#443f2e;font-size:18px;margin-right:40px;text-transform:uppercase}
.header .social li:last-child{margin-right:0;padding-right:0;border-right:0}
.header .social li a{color:#443f2e}
.header .social li a.active{color:#fff;background:#f2c40e;padding:0 5px}
.header .logo{margin:5px 0;text-align:center}
.header .header-menu{z-index:3333;margin:11px 0;text-align:right;font-family: "Red Rose", serif;}
.header .navbar{background:0;box-shadow:none;border:0;position:relative;padding:0}
.navbar-nav{display:block}
.header .nav li{position:relative;display:inline-block}
.header .nav li:last-child{margin-right:0}
.header .nav li a{color:#fff;font-size:14px;padding:10px 13px;display:block;position:relative;text-shadow:none;text-transform:uppercase}
.header .nav li.active a,.header .nav li:hover a{color:#fff}
.header .nav li a i{margin-left:5px}
.header .nav li .dropdown{background:#fff;width:220px;position:absolute;left:0;z-index:99;opacity:0;visibility:hidden;-webkit-transform:scale(.5);-moz-transform:scale(.5);transform:scale(.5);-webkit-box-shadow:0 5px 12px rgba(0,0,0,.2);-moz-box-shadow:0 5px 12px rgba(0,0,0,.2);box-shadow:0 5px 12px rgba(0,0,0,.2);-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;margin:0}
.header .nav li:hover .dropdown{transform:scale(1);opacity:1;visibility:visible}
.header .nav li .dropdown li{float:none;margin:0;border:0;width:100%;text-align:left}
.header .nav li .dropdown li a{padding:10px 15px;color:#252525;display:block;font-weight:400;text-transform:capitalize;background:0 0}
.header .nav li .dropdown li i{float:right}
.header .nav li .dropdown li:hover a{color:#252525}
.header .nav li .dropdown.submenu{left:100%;top:0;opacity:0;visibility:hidden;-webkit-transform:scale(.5);-moz-transform:scale(.5);transform:scale(.5)}
.header .nav li .dropdown li:hover .dropdown.submenu{opacity:1;visibility:visible;transform:scale(1)}
.header .nav li .dropdown li .dropdown.submenu li a{color:#777;background:0 0}
.header .nav li .dropdown li .dropdown.submenu li:hover a{color:#252525}
.header .button{text-align:center}
.header .button .btn{margin-top:0;color:#fff;border-radius:0;box-shadow:none;padding:8px 25px;background:#f60;border:1px solid transparent}
.header .button .btn:hover{color:#252525;background:0 0;border-color:#e6e6e6}
.header.sticky .header-inner{position:fixed;width:100%;z-index:111111;top:0;left:0;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;background:#000;transition:all .4s ease;animation:fadeInDown 1s both .2s;-webkit-box-shadow:0 0 10px rgba(0,0,0,.3);-moz-box-shadow:0 0 10px rgba(0,0,0,.3);box-shadow:0 0 10px rgba(0,0,0,.3)}
.home-slider{position:relative}
.home-slider .overlay{position:relative}
.home-slider .overlay::before{position:absolute;top:0;left:0;width:100%;height:100%;opacity:.4;background:#000;content:"";-webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease}
.home-slider .single-slider{background-size:100% 100%;background-repeat:no-repeat; border:none}
.home-slider .single-slider:before{opacity:.4}
.home-slider .single-slider .slider-text{margin:225px 0 0;padding:20px;text-align:center}
.home-slider .single-slider h1{font-size:40px;line-height:40px;color:#fff;margin-bottom:10px;font-weight:700;text-transform:uppercase;text-shadow:0 0 1px #000,0 0 3px #000;font-family: "Red Rose", serif;}
.home-slider .single-slider h1 small{font-size:22px}
.home-slider .single-slider p{font-size:20px;color:#fff;margin-bottom:10px;line-height:30px}
.home-slider .single-slider .button{margin-top:10px;font-family: "Red Rose", serif;} 
.home-slider .single-slider .btn{color:#fff;font-size:14px;background:#1797ae;text-transform:capitalize;position:relative;z-index:3;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease}
.home-slider .single-slider .btn:hover{background:#1797ae;color:#fff}
.home-slider .single-slider .btn.primary{color:#fff}
.home-slider .single-slider .btn.primary:before{background:#fff}
.home-slider .single-slider .btn.primary:hover{color:#252525;background:0 0}
.home-slider .single-slider .btn:last-child{margin-right:0}
.home-slider .owl-carousel .owl-nav div{height:55px;width:55px;line-height:55px;top:50%;background:rgba(0,0,0,.3);color:#fff;font-size:25px;position:absolute;border:none;margin:0;padding:0;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease;border-radius:100%;margin:-30px 0 0 0}
.home-slider .owl-carousel .owl-nav div:hover{background:#000}
.home-slider .owl-carousel .owl-nav .owl-prev{left:15px}
.home-slider .owl-carousel .owl-nav .owl-prev:hover{left:25px}
.home-slider .owl-carousel .owl-nav .owl-next{right:15px}
.home-slider .owl-carousel .owl-nav .owl-next:hover{right:25px}
.events{padding:0;position:relative}
.events .single-event{margin:15px 0;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;border-radius:5px}
.events .single-event:hover{-webkit-box-shadow:0 0 10px rgba(0,0,0,.25);-moz-box-shadow:0 0 10px rgba(0,0,0,.25);box-shadow:0 0 10px rgba(0,0,0,.25)}
.events .single-event .head .btttn{position:absolute;bottom:15px;left:15px;padding:10px 15px;color:#fff;opacity:1;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;z-index:35;background:#000}
.events .single-event:hover .head .btttn{background:#fff;color:#000}
.events .single-event .head .btn{position:absolute;top:50%;left:50%;width:40px;height:40px;line-height:40px;border-radius:100%;padding:0;margin:-25px 0 0 -25px;color:#fff;-webkit-transform:scale(3);-moz-transform:scale(3);transform:scale(3);opacity:0;visibility:hidden;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;z-index:35;background:#fa6980}
.events .single-event:hover .head .btn{transform:scale(1);opacity:1;visibility:visible}
.events .single-event .head .btn:hover{background:#fff;color:#252525}
.events .single-event .head.overlay:before{opacity:0;visibility:hidden;z-index:34}
.events .single-event:hover .head.overlay:before{opacity:.5;visibility:visible}
.events .videobox{border-radius:6px 6px 6px 6px;overflow:hidden;position:relative;margin:15px 0}
.events .videobox video{width:100%!important;height:auto!important}
.events .single-event .head{position:relative}
.events .single-event .head img{border-radius:5px}
.events .single-event .head .btn{position:absolute;top:50%;left:50%;width:40px;height:40px;line-height:40px;border-radius:100%;padding:0;margin:-25px 0 0 -25px;color:#075889;-webkit-transform:scale(1.2);-moz-transform:scale(1.2);transform:scale(1.2);opacity:1;visibility:visible;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;z-index:35;background:#fff}
.events .single-event:hover .head .btn{transform:scale(1);opacity:1;visibility:visible}
.events .single-event .head .btn:hover{background:#fff;color:#252525}
.events .single-event .head.overlay:before{opacity:0;visibility:hidden;z-index:34}
.events .single-event:hover .head.overlay:before{opacity:.5;visibility:visible}
.events .event-content{margin:0;padding:15px 0;text-align:center;background:#fff}
.events .event-content h4{font-size:18px;margin:0}
.events .event-content h4 a{color:#252525;font-family:"Red Rose", serif}
.explore{margin:0;padding:40px 0;position:relative}
.site-header{margin:0 0 25px 0;padding:0;text-align:center;line-height:28px}
.site-title-tagline{text-transform:uppercase;font-size:20px;color:#1c8cba;padding-left:80px;position:relative;font-family:"Red Rose", serif}
.site-title-tagline::before{content:"";position:absolute;width:65px;height:3px;left:0;top:16px;background:#1c8cba}
.site-title{text-transform:uppercase;font-family:"Red Rose", serif;font-size:30px;color:#002e41;margin:10px 0;letter-spacing:0px}
.site-header p{font-size:16px!important;line-height:1.8;font-family:Manrope,sans-serif;letter-spacing: 0.5px;color:#171717!important}
.feature-area{position:relative}
.feature-single{text-align:center;padding:30px 10px;margin:15px 0;border-radius:10px;box-shadow:0 0 40px 5px rgb(0 0 0 / 5%)}
.feature-icon img{width:40px;margin-bottom:20px}
.feature-info h3{margin-bottom:15px;font-family:"Red Rose", serif;font-size:24px;color:#002e41}
.theme-btn{font-size:16px;text-transform:capitalize;color:#fff;padding:9px 20px;line-height:1;-webkit-transition:all .5s;transition:all .5s;position:relative;cursor:pointer;border-radius:25px;text-align:center;overflow:hidden;z-index:1;background-color:#1798ae;border:2px solid transparent;box-shadow:0 3px 24px rgb(0 0 0 / 10%);font-family:"Red Rose", serif;}
.theme-btn:hover{color:#fff;background:#fbb103}
.excursion-tours{margin:0;padding:50px 0;position:relative;background-color:#fdf6d9}
.room-item{position:relative;background:#fff;padding:10px;border-radius:10px;margin-bottom:25px;box-shadow:0 0 40px 5px rgb(0 0 0 / 5%)}
.room-img img{border-radius:10px;width:100%}
.room-content{padding:15px 0px 2px}
.room-title{display:flex;align-items:center;justify-content:space-between;margin-bottom:20px}
.room-title h4{margin:0;font-size:22px;transition:all .5s ease-in-out}
.room-title h4:hover{color:#04578b}
.topheddin{border-bottom: #ccc 1px solid;}
.topheddin h3{margin:0 0 10px 0;font-size:16px;line-height:20px;font-weight:400;font-family: "Red Rose", serif;padding:0; min-height: 38px;}
.topheddin h4{margin:0 0 10px 0;font-size:16px;line-height:20px;font-weight:400;font-family: "Red Rose", serif;padding:0; min-height: 38px;}
.topheddin ul{margin:0 0 0 15px;padding:0}
.topheddin ul li{border-bottom:dashed 1px #ccc;padding:3px 0}
.startop{color:#04578b;padding-top:10px;padding-bottom:0}
.room-rate i{color:#04578b}
.room-price strong{color:#f21d07;font-size:22px}
.room-price span{font-size:14px;color:#9fa6ae;font-weight:600}
.tour-service{margin-top:5px;margin-bottom:1px;border-radius:5px;box-shadow:0 0 40px 5px rgb(0 0 0 / 5%)}
.tour-service ul{display:flex;align-items:center;justify-content:space-between;font-size:12px;list-style:none}
.tour-service ul li i{color:#1798ae;margin-right:8px}
.room-btn{margin-top:15px;padding:2px 8px 2px 8px;color:#00697a;font-size:14px;font-weight:400;border:1px solid #00697a;border-radius:5px}
.room-btn:hover{background:#fbb103;color:#fff;border:1px solid #fbb103;font-size:14px;border-radius:5px}
.room-btn i{margin-left:5px}
.car-rental-services{margin:0;padding:50px 0;background:#fff;position:relative}
.carrental img{border-radius:15px}
.car-rental-services h3{padding:0;font-family:"Red Rose", serif;font-size:22px;color:#002e41;margin:10px 0;letter-spacing:0.5px}
.car-rental-services p{font-size:16px!important;color:#171717!important}
.tempo-traveller{margin:0;padding:50px 0;background:#fff;position:relative}
.trbox{position:relative;height:auto;border-radius:8px;width:100%;z-index:1;overflow:hidden;display:block;background:0 0;margin:15px 0;padding:15px;box-shadow:0 0 10px 0 rgba(0,0,0,.2)}
.trbox .image {

  /*min-height: 240px;

  max-height: 240px;*/

  position: relative;

  overflow: hidden;

  border-radius: 10px;

  background:#0057%e;

}

/*.trbox .image img {

  position: absolute;

  left: 0;

  top: 0;

  right: 0;

  bottom: 0;

  margin: auto;

  width: 100%;

  height: 100%;

  object-fit: cover;

}*/

.pakage_details {padding:0;}
.pakage_details h3{font-family:"Red Rose", serif;font-size:16px;color:#002e41;text-transform:uppercase;font-weight:700;line-height:1.6;margin:10px 0 5px}
.pakage_details h4{font-size:15px;color:#253241;overflow:hidden;margin:0 0 5px 0;line-height:1.6}
.pakage_details h4 a{color:#253241;transition:.2s}
.pakage_details h4 a:hover{color:#000;transition:.2s;text-decoration:underline}
.metadeta{margin-top:5px}
.metadeta ul{padding:0;margin:9px 0 3px}
.metadeta ul li{padding:0;list-style:none;font-size:15px;margin-bottom:8px;font-weight:normal;color:#253241;}
.metadeta img{width:auto!important;margin:0;opacity:.3;display:none!important}
.wishlist{background:#253240 none repeat scroll 0 0;margin:15px auto 0;overflow:hidden;position:relative;text-align:center;transition:all .4s ease 0s;width:100%;color:#fff;z-index:1}
.wishlist a{color:#fff;display:inline-block;font-size:12px;font-weight:600;padding:7px 12px;text-transform:uppercase;width:47%;font-family:Montserrat,sans-serif;position:relative}
.wishlist .offer-btn-2::after{content:"";height:100%;position:absolute;right:-25px;-webkit-transform:skewX(40deg);transform:skewX(40deg);transition:all .4s ease 0s;width:124%;z-index:-1;top:0;background:#1797ae}
.wishlist a:hover:after{background:#1797ae;right:120px}
.wishlist a:hover{color:#fff}
.tourist-destinations{margin:0;padding:50px 0;background:#fdf6da;position:relative}
.tourbox{margin:15px 0;padding:0;position:relative;background:#fff;box-shadow:0 0 9px 0 rgba(0,0,0,.1);overflow:hidden;min-height:480px}
.tourbox picture{width:100%;height:100%;position:absolute;left:0;top:0}
.tourbox picture img{display:block;width:100%;height:100%;object-fit:cover}
.tourbox .tourtxt{width:100%;background:rgba(0,0,0,.2);padding:0;position:absolute;left:0;top:0;height:100%}
.tourbox .tourtxt .content{position:relative;z-index:10;width:100%;text-align:center}
.tourbox .tourtxt .content h2{font-size:24px;font-weight:600;margin:0 20px 15px; font-family: "Red Rose", serif;color:#fff;transition:all .3s linear;transform:translateY(410px);-moz-transform:translateY(410px)}
.tourbox .tourtxt:hover .content h2{transform:translateY(240px);-moz-transform:translateY(240px)}
.tourbox .tourtxt .content p{font-size:16px;line-height:26px;color:#fff;margin:0 20px 15px;transform:translateY(260px);-moz-transform:translateY(260px);transition:all .3s linear;opacity:0;height:0;overflow:hidden}
.tourbox .tourtxt:hover .content{margin-bottom:0}
.tourbox .tourtxt:hover .content p{opacity:1;transform:translateY(235px);-moz-transform:translateY(235px);height:auto}
.tourbox .tourtxt:hover::before{opacity:.7}
.explore-tour{margin:0;padding:50px 0;position:relative;background:#fff}
.tbox{margin:15px 0;padding:0;box-shadow:0 0 10px 0 rgba(0,0,0,.2);position:relative}
.tbox .day{mmargin-top: -32px;   padding: 4px 15px;  font-size: 12px;color:#fff;background:#002e41;right:0;position:absolute}
.tbox h4{margin-top:-98px;padding:8px 15px;font-size:16px;color:#fff;background:#002e41;right:0;position:absolute}
.tbox h3{margin:2px 0 10px;padding:0;font-size:18px;color:#002e41; min-height:43px;}
.tbox h3 a{color:#002e41}
.tbox .btn-info{color:#fff;font-size:12px; background:#324b50;border-color:#324b50;border-radius:3px}
.tbox .btn-info:hover{color:#002e41;background:0 0;border-color:#002e41}
.tbox .btn-outline-info{color:#fff;background:#1c8c1f;border-color:#1c8c1f;border-radius:3px; font-size:12px;}
.tbox .btn-outline-info:hover{color:#1c8c1f;background:0 0;border-color:#1c8c1f}
.any-question{padding:80px 0;margin:0;position:relative;background-image:url(../images/any-bg.jpg)}
.any-question h2{text-align:center;margin-bottom:15px;font-family:"Red Rose", serif;color:#fff;text-transform:uppercase;letter-spacing:1px;font-size:36px}
.any-question h2 span{color:#f19d1f}
.any-question p{color:#fff;font-size:18px;font-weight:100;margin:0 0 20px 0;text-align:center;line-height:30px}
.any-question .button{margin-top:15px;font-size:14px}
.any-question .btn{color:#fff;text-transform:uppercase;font-size:14px;border-radius:30px;padding:13px 30px;border:#f19d1f 1px solid;background:#f19d1f}
.any-question .btn:hover{color:#f19d1f}
.testimonials{margin:0;padding:50px 0;z-index:1;background-image:url(../images/testimonial.webp);background-repeat:no-repeat;background-position:center;background-size:cover;position:relative}
.testimonial-single{background:#fff;padding:30px;border-radius:15px;margin:12px;position:relative;margin-bottom:25px;box-shadow:0 2px 14px rgb(0 0 0 / 8%)}
.testimonial-quote-icon{position:absolute;right:30px;top:-10px;font-size:50px;color:#ffbc42}
.testimonial-rate i{color:#ffbc42}
.testimonial-content{display:flex;justify-content:start;align-items:center;margin-top:30px}
.testimonial-author-img{margin-right:20px;border:2px dashed #ffbc42;padding:5px}
.testimonial-author-info h3{font-family: "Red Rose", serif;color:#002e41;font-size:20px;margin-bottom:5px}
.testimonial-author-info h4{font-family: "Red Rose", serif;color:#002e41;font-size:20px;margin-bottom:5px}
.testimonial-author-info p{margin-bottom:0}
.short-holidays{margin:0;padding:50px 0;background:#fff}
.list_tours ul{list-style:none;margin:0 0 30px 0;width:100%;padding:0}
.list_tours ul li{float:left;position:relative;padding:15px 5px 15px 85px;min-height:80px;width:33.3%;border-bottom:1px solid #ededed;display:table;transition:all .2s ease;height:60px}
.list_tours ul li a small{color:#777;margin:0;padding:0;font-weight:400;font-size:15px}
.list_tours ul li div{display:table-cell;vertical-align:middle}
.list_tours ul li figure{width:90px;overflow:hidden;position:absolute;left:0;margin:0}
.list_tours ul li figure img{width:76px;height:auto;margin-right:10px}
.list_tours ul li h3{font-family: "Red Rose", serif;font-size:15px;margin:0;padding:0}
.list_tours ul li h4{font-family: "Red Rose", serif;font-size:15px;margin:0;padding:0}
.list_tours ul li a .price_list{float:right;font-size:18px;margin-top:-10px;color:#ff5a5f;font-weight:400}
.list_tours ul li a .price_list:hover{color:#ff5a5f}
.list_tours .img-rounded{border-radius:5px}
.video-testimonials{margin:0;padding:50px 0;position:relative;background:#fdf6da}
.treviews{margin:0;padding:50px 0;position:relative;background:#fff}
.treviews h3{text-transform:uppercase;font-family:"Red Rose", serif;font-size:30px;color:#002e41;margin:10px 0;letter-spacing:1px}
.tribox{margin:15px 0;text-align:center;padding:0;border:#1d99b0 1px solid}
.tribox img{text-align:center}
.enroll{padding:60px 0;margin:0;position:relative;background-image:url(../images/enroll-bg.jpg)}
.enroll .enroll-form{margin:15px 0;background:#002e41;padding:20px;border:#fff 7px solid}
.enroll .form{padding:0}
.enroll .form-group{margin:0 0 15px 0}
.enroll .form-group label{font-size:14px;font-weight:500;margin-bottom:5px;color:#fff}
.enroll .form-group input,.enroll .form-group select{width:100%;height:37px;color:#828284;box-shadow:none;text-shadow:none;border:none;border:1px solid #dedede;font-weight:500;border-radius:0;padding:10px 10px}
.enroll .form-group input:hover,.enroll .form-group textarea:hover{padding-left:15px}
.enroll .form-group textarea{height:50px;color:#828284;box-shadow:none;text-shadow:none;border:none;resize:none;border:1px solid #dedede;font-weight:400;margin-bottom:0;padding:10px;border-radius:0}
.enroll .form-group .btn{width:100%;background:#fc8f3a;color:#fff;text-align:center;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease;display:block;padding:10px 0;letter-spacing:2px;border-radius:0;border:none}
.enroll .form-group .btn:before{display:none}
.enroll .tailored{margin:15px 0}
.enroll .tailored h2{margin:0 0 15px;padding:0;font-size:40px;font-weight:600;color:#fff;font-family:"Red Rose", serif}
.enroll .tailored p{color:#fff;font-size:16px}
.enroll .tailored p a{color:#fff;text-decoration:underline}
.our-blog{margin:0;padding:50px 0;position:relative;background:#fff}
.blog-entry{position:relative;z-index:0;margin:30px 0}
.blog-entry .text{width:90%;margin:-40px auto 0;z-index:1;background:#fff;-webkit-box-shadow:0 10px 23px -8px rgba(0,0,0,.11);-moz-box-shadow:0 10px 23px -8px rgba(0,0,0,.11);box-shadow:0 10px 23px -8px rgba(0,0,0,.11);padding:20px}
.blog-entry .text .heading{font-family: "Red Rose", serif;font-size:15px;margin-bottom:10px;font-weight:600}
.blog-entry .text p{font-size:14px;line-height:24px;font-weight:300}
.blog-entry .meta>div{display:inline-block;margin-right:5px;margin-bottom:0;font-size:14px}
.blog-entry .meta>div a{color:gray;font-size:15px}
.blog-entry .meta>div a:hover{color:#666}
.blog-entry .topp{position:absolute;top:-7px;left:20px;padding:5px 15px;background:#2099ad}
.blog-entry .topp::before{width:0;right:-7px;height:0;border-style:solid;border-width:7px 0 0 7px;border-color:transparent transparent transparent #2099ad;position:absolute;top:0;content:''}
.blog-entry .topp:after{left:-7px;width:0;height:0;border-style:solid;border-width:0 0 7px 7px;border-color:transparent transparent #2099ad;position:absolute;top:0;content:''}
.blog-entry .one{width:55px}
.blog-entry .two{width:calc(100% - 55px)}
.blog-entry span.day{font-size:50px;font-weight:300;color:#fff;line-height:1}
.blog-entry span.mos,.blog-entry span.yr{display:block;font-size:13px;line-height:1.4;color:rgba(255,255,255,.8)}
.block-20{background-size:cover;background-repeat:no-repeat;background-position:center center;position:relative;display:block;width:100%;height:230px;z-index:-1;overflow:hidden}
.btn-orange{color:#fff;background-color:#2099ad;border-color:#2099ad}
.btn-orange:hover{color:#fff;background-color:#2099ad;border-color:#2099ad}
.welocme-retreat{background:#fff;position:relative;padding:30px 0}
.webox{margin:0 0 30px 0;padding:0;text-align:center}
.welocme-retreat .owl-carousel .owl-item img{width:inherit}
.footer-area{background-image:url(../images/footer-bg.webp);background-position:bottom top;background-size:cover;background-repeat:no-repeat;position:relative;z-index:1;padding-top:60px}
.footer-area::after{content:'';position:absolute;left:0;right:0;top:0;bottom:0;width:100%;height:100%;opacity:.9;background:#0d0d0d;z-index:-1}
.footer-widget-box{margin-bottom:20px}
.footer-widget-box list ul{list-style:circle}
.footer-widget{position:relative;z-index:1}
.footer-logo img{width:215px;margin-bottom:30px}
.copyright{border-top:2px dashed #323232;padding:10px 0}
.copyright .copyright-text{text-align:center;color:#f5faff;margin-bottom:0;font-size:14px}
.copyright .copyright-text a{color:#fff;font-weight:600}
.footer-widget-title{color:#fff;position:relative;padding-bottom:12px;margin-bottom:20px;z-index:1;font-size:18px;font-family: "Red Rose", serif;}
.footer-widget-title::before{position:absolute;content:'';z-index:-1;width:40px;height:2px;background-color:#fbb103;bottom:0;left:0}
.footer-widget-title::after{position:absolute;content:'';z-index:-1;width:8px;height:8px;border-radius:5px;background-color:#fbb103;bottom:-3px;left:0}
.footer-list{display:flex;flex-direction:column}
.footer-list li a{color:#fff;transition:all .5s ease-in-out;font-size:14px}
.footer-list li a:hover{color:#fbb103}
.footer-widget-box p{color:#fff;padding-right:18px;margin-bottom:20px;font-size:14px}
.footer-social{display:flex;gap:15px;margin-top:40px}
.footer-social li a i{height:40px;width:40px;line-height:35px;text-align:center;border:2px solid #fbb103;color:#fff;border-radius:50%;transition:all .5s ease-in-out}
.footer-social li a i:hover{background:#1798ae;color:#fff}
.footer-contact li{position:relative;display:flex;justify-content:start;align-items:center;color:#f5faff;font-size:14px;margin-bottom:8px}
.footer-contact li a{color:#f5faff;-webkit-transition:.3s;transition:.3s}
.footer-contact li i{width:15px;height:30px;font-size:18px;margin-right:15px;border-radius:5px;line-height:31px;text-align:center;-webkit-transition:.3s;transition:.3s;color:#fff}
.innerbanner{position:relative;background-repeat:no-repeat;background-size:cover;overflow:hidden;background-position:center center;padding-top:38.1%}
a.whatsapp-btn{background:#0e8c06;border-radius:4px;bottom:15px;color:#fff;font-size:18px;left:15px;padding:5px 10px;position:fixed;z-index:1111}
a.whatsapp-btn:hover{background:#0ca503}
a.callph-btn{background:#fa0006;border-radius:4px;bottom:15px;color:#fff;font-size:18px;left:55px;padding:5px 10px;position:fixed;z-index:1111}
a.callph-btn:hover{background:#eb0207}
.site-breadcrumb{background-size:cover!important;background-repeat:no-repeat!important;background-position:center center!important;display:flex;flex-direction:column;align-items:center;justify-content:center;text-align:center;position:relative;padding-top:240px;padding-bottom:80px;z-index:1}
.site-breadcrumb::before{height:100%;width:100%;position:absolute;z-index:-1;top:0;left:0;background-color:rgba(8,39,64,.7);content:''}
.site-breadcrumb .breadcrumb-title{font-family: "Red Rose", serif;font-size:30px;text-transform:capitalize;color:#fff;font-weight:700;margin-bottom:10px;text-transform:uppercase}
.site-breadcrumb .breadcrumb-menu{position:relative;z-index:1}
.site-breadcrumb .breadcrumb-menu li{position:relative;display:inline-block;margin-left:25px;color:#fff;font-weight:400;text-transform:capitalize}
.site-breadcrumb .breadcrumb-menu li a{color:#fff;-moz-transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
.site-breadcrumb .breadcrumb-menu li.active{color:#fbb103}
.site-breadcrumb .breadcrumb-menu li::before{position:absolute;content:'\f101';font-family:FontAwesome;right:-21px;top:1px;text-align:center;font-size:16px;color:#fff}
.site-breadcrumb .breadcrumb-menu li:first-child{margin-left:0}
.site-breadcrumb .breadcrumb-menu li:last-child:before{display:none}
.site-breadcrumb .breadcrumb-menu li a:hover{color:#fbb103}
.contact-area{margin:0;padding:80px 0}
.contact-content{margin:20px 0}
.contact-info{background:#fff;text-align:center;box-shadow:0 0 40px 5px rgb(0 0 0 / 5%);padding:20px;border-radius:10px;position:relative;overflow:hidden;margin-bottom:20px;min-height:215px}
.contact-info i{font-size:40px;text-align:center;border-radius:50px;margin-bottom:20px;color:#04578b}
.contact-info h2{color:#002e41;margin-bottom:5px;font-family: "Red Rose", serif;}
.contact-info p{margin-bottom:0}
.contact-wrapper{position:relative}
.contact-map{position:relative}
.contact-map iframe{width:100%;border-radius:15px;height:560px;margin-bottom:-8px}
.contact-form{background:#fff;box-shadow:0 0 40px 5px rgb(0 0 0 / 5%);border-radius:15px;padding:40px 40px}
.contact-form-header{color:#005}
.contact-form-header h2{font-family: "Red Rose", serif;color:#002e41;font-size:30px;margin-bottom:10px}
.contact-form .form-group{margin:0 0 15px 0}
.contact-form .form-group label{font-size:14px;font-weight:500;margin-bottom:5px;color:#002e41;}
.contact-form .form-group input,.contact-form .form-group select{width:100%;height:37px;color:#828284;box-shadow:none;text-shadow:none;border:none;border:1px solid #dedede;border-radius:0;padding:10px 10px}
.contact-form .form-group input:hover,.contact-form .form-group textarea:hover{padding-left:15px}
.contact-form .form-group textarea{height:100px;color:#828284;box-shadow:none;text-shadow:none;border:none;resize:none;border:1px solid #dedede;font-weight:400;margin-bottom:0;padding:10px;border-radius:0}
.contact-form .form-group .btn{width:100%;background:#002e41;color:#fff;text-align:center;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease;display:block;padding:10px 0;letter-spacing:2px;border-radius:0;border:none;margin-top:30px;font-family: "Red Rose", serif;}
.contact-form .form-group .btn:before{display:none}
.inner{padding:80px 0}
.thumbnail{margin:15px 0;padding:0}
.blog-item{margin:0;padding:0}
.blog-item-meta{margin:15px 0}
.blog-item h5{font-size:20px;line-height:1.25em;margin:0 0 15px;font-weight:500}
.blog-item p{font-size:14px;line-height:1.6em;font-weight:400;margin:0 0 15px}
.blog-item-more{font-weight:500;color:#006f83;transition:all .5s ease-in-out;font-size:15px}
.blog-item-more i{margin-left:5px}
.blog-item-more:hover{color:#f21d07}
.inner-sidebar{margin:0;padding:0;position:relative}
.quick-form{background:#fff;box-shadow:0 0 40px 5px rgb(0 0 0 / 5%);border-radius:15px;padding:40px 40px}
.quick-form h4{color: #002e41;font-family: "Red Rose", serif;font-size:24px;line-height:1.25em;margin:0 0 15px;font-weight:500}
.quick-form .form{padding:0}
.quick-form .form-group{margin:0 0 15px 0}
.quick-form .form-group label{font-size:14px;font-weight:500;margin-bottom:5px;color:#999}
.quick-form .form-group input,.quick-form .form-group select{width:100%;height:37px;color:#828284;box-shadow:none;text-shadow:none;border:none;border:1px solid #dedede;font-weight:500;border-radius:0;padding:10px 10px}
.quick-form .form-group input:hover,.quick-form .form-group textarea:hover{padding-left:15px}
.quick-form .form-group textarea{height:50px;color:#828284;box-shadow:none;text-shadow:none;border:none;resize:none;border:1px solid #dedede;font-weight:400;margin-bottom:0;padding:10px;border-radius:0}
.quick-form .form-group .btn{background:#1798ae;color:#fff;text-align:center;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease;display:block;padding:10px 15px;letter-spacing:2px;border-radius:0;border:none}
.quick-form .form-group .btn:before{display:none}
.blog-details{margin:0;padding:0}

.blog-details h4{font-family: "Red Rose", serif;font-size:24px;margin:0 0 15px;font-weight:500; color:#002e41;}

.blog-details h2{font-family: "Red Rose", serif;font-size:24px;margin:0 0 15px;font-weight:500; color:#002e41;}

.blog-details p{font-size:16px;color:#1b1c1e;line-height:1.8em;font-weight:400;margin-bottom:15px}

.blog-details h5{font-size:20px;margin:10px 0;font-weight:500;line-height:26px}

.tourbanner-slider{margin-bottom:15px}

.tourbanner-slider.owl-carousel .owl-nav div{height:55px;width:55px;line-height:55px;top:50%;background:#fff;color:#1c8cba;font-size:25px;position:absolute;border:none;margin:0;padding:0;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease;border-radius:100%;margin:-30px 0 0 0}

.tourbanner-slider.owl-carousel .owl-nav div:hover{background:#fff; color:#1c8cba;}

.tourbanner-slider.owl-carousel .owl-nav .owl-prev{left:15px}

.tourbanner-slider.owl-carousel .owl-nav .owl-prev:hover{left:25px}

.tourbanner-slider.owl-carousel .owl-nav .owl-next{right:15px}

.tourbanner-slider.owl-carousel .owl-nav .owl-next:hover{right:25px}

.tour-description{margin:0 0 10px 0;padding:0}
.tour-description p{text-align:justify;}
.tour-description h2{font-family: "Red Rose", serif;font-size:24px;margin:0 0 15px;font-weight:500;line-height:40px;color:#002e41;}
.tour-description h3{font-family: "Red Rose", serif;font-size:20px;margin:0 0 15px;font-weight:500; color:#002e41;}

.tour-description h4{font-family: "Red Rose", serif;font-size:24px;margin:0 0 15px;font-weight:500;line-height:40px;color:#002e41;}

.boxspace{background:#fff;box-shadow:0 0 40px 5px rgb(0 0 0 / 5%);border-radius:15px;padding:5px 10px;margin-bottom:15px}

.event-img img{border-radius:15px}

.event-date{color:#073b44;display:block;margin-bottom:5px;font-size:14px}

.tour-description h5{font-family: "Red Rose", serif;font-size:18px;line-height:30px;padding-bottom:0;font-weight:600;margin:5px 0}

.tour-description h5 a{color: #002e41;} 

.event-title  {font-family: "Red Rose", serif;font-size:18px;line-height:30px;padding-bottom:0;font-weight:600;margin:5px 0}

.event-title   a{color: #002e41;} 

.event-address{color:#073b44;font-size:14px}

.tour-detail{margin:0;padding:0}

.tour-detail h2{font-family: "Red Rose", serif;font-size:24px;margin:0 0 10px;font-weight:500;line-height:40px}
.tour-detail h4{font-family: "Red Rose", serif;font-size:24px;margin:0 0 10px;font-weight:500;line-height:40px}

.tour-detail h5{font-family: "Red Rose", serif;font-size:18px;margin:10px 0;font-weight:500;line-height:26px; color: #002e41;}

.room-details-meta ul{display:flex;justify-content:start;align-items:center;gap:30px;list-style:none;font-size:16px}

.blog-details ul,.tour-detail ul{margin:0 0 0 25px}
.blog-details ul,.tour-detail ul li{font-size: 16px;    line-height: 1.8;}
.blog-details p,.tour-detail p{margin:15px 0 15px;font-size: 16px;    line-height: 1.8;text-align:justify;}
.blog-details p strong,.tour-detail p strong{color: #002e41;}
.blog-details h3,.tour-detail h3{font-family: "Red Rose", serif;margin:15px 0 15px;font-size:18px;color:#002e41;}
.room-details-meta ul li i{margin-right:8px;color:#000}
.trhigh ul li{position:relative;list-style:none!important;padding-left:25px;margin:0;margin-left:5px!important;line-height:28px;font-size:16px;color:#000}

.trhigh ul li::before{position:absolute;content:'';width:7px;height:16px;left:0;top:3px;border-bottom:3px solid #04578b;border-right:3px solid #04578b;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg)}
.trInc h5, .texclusion h5{font-family: "Red Rose", serif;font-size:18px;margin:10px 0;font-weight:500;line-height:26px}
.trInc ul li{position:relative;list-style:none!important;padding-left:25px;margin:0;margin-left:5px!important;line-height:28px;font-size:16px;color:#000}
.trInc ul li::before{position:absolute;content:'';width:7px;height:16px;left:0;top:3px;border-bottom:3px solid #11af6e;border-right:3px solid #11af6e;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg)}
.texclusion ul{margin:0;padding:0;list-style:none!important}
.texclusion ul li{position:relative;list-style:none!important;padding-left:0;margin:0;margin-left:5px!important;line-height:28px;font-size:16px;color:#000}
.texclusion ul li::before{content:"\f00d";font-family:FontAwesome;padding:0 10px 0 0;color:red;font-size:18px}
.service-item{margin-bottom:25px;position:relative;transition:all .5s ease-in-out}
.service-item img{border-radius:15px;width:100%}
.service-item:hover{-webkit-transform:translateY(-10px);transform:translateY(-10px)}
.service-content{position:absolute;left:20px;right:20px;bottom:20px;background:#fff;text-align:center;border-radius:4px;padding:10px 15px 10px 15px}
.service-content h4{font-family: "Red Rose", serif;font-size:22px;line-height:32px;margin-bottom:0}
.reviewbox{margin:15px 0;padding:30px;border-radius:5px;position:relative;box-shadow:0 4px 12px rgba(0,0,0,.175);background:#fff}
.reviewbox .content{display:block;position:relative;margin-bottom:5px;line-height:2em;font-size:14px;text-align:left;color:#000;transition:all .3s ease}
.reviewbox .ofhide{max-height:80px;overflow:hidden}
.reviewbox .rquote1{color:#ddd;font-size:10px}
.reviewbox .rquote2{color:#ddd;font-size:10px;margin-right:5px}
.reviewbox .content more{position:absolute;bottom:-5px;right:0;color:#000;font-weight:700;cursor:pointer;background-color:#fff;display:block}
.reviewbox .content .less{position:static;padding-left:0;text-align:right;display:inline-block}
.reviewbox .rrate{font-size:12px}
.reviewbox .rrate i{color:#fabb05;font-size:15px}
.reviewbox .rtitle{padding-top:5px;font-size:14px;text-align:left;font-weight:600;color: #002e41;font-family: "Red Rose", serif;}
.faq-home{padding-top:0}
.faq-home .list li{counter-increment:step-counter;padding-left:20px;display:block;position:relative;margin-bottom:10px;color:#222;font-size:14px}
.faq-home .list li::before{content:"";width:5px;height:5px;-webkit-transform:rotate(45deg);-webkit-transform-origin:center;transform:rotate(45deg);transform-origin:center;background:#3a3a3a;position:absolute;left:4px;top:6px}
.faq-home hr{border-top:1px solid #f1f1f1;border-bottom:1px solid #f1f1f1;height:6px;margin:0;margin-bottom:90px}
.faq-home .sec-title{margin:0;margin-bottom:22px}
.faq-home .accrodion{padding-bottom:31px;position:relative;padding-right:55px}
.faq-home .accrodion.active:last-child:before{display:block}
.faq-home .accrodion.active:before,.faq-home .accrodion:before{content:'';width:1px;height:100%;position:absolute;top:5px;left:6px;background:#f1f1f1}
.faq-home .accrodion .accrodion-title h4, .faq-home .accrodion .accrodion-title h3{margin:0;font-size:18px;color:#002e41;cursor:pointer;font-family: "Red Rose", serif;}
.faq-home .accrodion .accrodion-title h4 span.decor, .faq-home .accrodion .accrodion-title h3 span.decor{width:14px;height:14px;border-radius:50%;border:2px solid #002e41;background:#fff;display:inline-block;position:relative;z-index:1;margin-right:20px;}
.faq-home .accrodion .accrodion-title h4 span.inner, .faq-home .accrodion .accrodion-title h3 span.inner{width:4px;height:4px;background:#002e41;border-radius:50%;display:block;margin:auto;margin-top:3px;padding:0}
.faq-home .accrodion.active .accrodion-title h4 span.decor, .faq-home .accrodion.active .accrodion-title h3 span.decor{border-color:#002e41}
.faq-home .accrodion.active .accrodion-title h4 span.inner, .faq-home .accrodion.active .accrodion-title h3 span.inner{background:#002e41}
.faq-home .accrodion .accrodion-content{padding-left:40px}
.faq-home .accrodion .accrodion-content p{font-size:14px;margin-bottom:10px;color:#222;text-align:justify;line-height:26px}
.faq-home .accrodion .accrodion-content p:last-child{margin-bottom:0}
.faq-home.faq-page .accrodion.active .accrodion-title h4 .text, .faq-home.faq-page .accrodion.active .accrodion-title h3 .text{color: #002e41;}
.faq-home.faq-page .accrodion-grp .accrodion{padding-right:0!important}

@media (max-width:480px){
.faq-home .accrodion .accrodion-title h4, .faq-home .accrodion .accrodion-title h3{font-size:15px}
.faq-home .img-masonary .img-w1{width:100%}
.faq-home .img-masonary .img-w1 img{margin-left:auto;margin-right:auto;display:block}
.faq-home .accrodion .accrodion-title h4 span.decor{vertical-align:top;margin-top:15px}
}
.faq-home .accrodion:last-child::after{background:#23719f;bottom:-7px;content:"";height:3px;left:-12px;position:absolute;width:40px}
.sidebar-item{margin:30px 0;padding:15px;box-shadow:0 0 40px 5px rgb(0 0 0 / 5%)}
.sidebar-helpline{position:relative;padding:15px;text-align:left}
.sidebar-helpline:after{position:absolute;content:'';height:100%;width:100%;top:0;left:0;background:rgba(255,255,255,.95)}
.sidebar-helpline-content{position:relative;z-index:1}
.sidebar-helpline-content img{width:70px;margin-bottom:10px}
.sidebar-helpline-content h3{font-family: "Red Rose", serif;font-size:21px;color:#002e41;font-weight:600;margin-top:0;line-height:1.5;margin-bottom:15px}
.sidebar-helpline-content p{margin-bottom:5px;color:#002e41;font-size:14px}
.sidebar-helpline-content p a{color:#002e41}
.border-top-light{border-top:1px solid #ddd}
.bnWhats{margin:20px 0;padding:10px 10px;background:#fff;box-shadow:0 2px 4px 0 rgba(178,178,178,.5);border-radius:4px}
.bnWhats .btn:before{background:#002e41;color:#fff!important}
.bnWhats .btn{font-size:14px;color:#fff;padding:10px 10px;margin-top:5px;letter-spacing:.5px;border-radius:3px;text-transform:uppercase;background:#1798ae;border:1px solid #1798ae}
.bnWhats .btn:hover{color:#fff!important}
.sidebar-helpline-content p.call{font-size:18px;font-weight:500}
.sidebar-helpline-content i{margin-right:5px}
.luxbox{margin:15px 0;padding:30px 50px 10px;border:#f3f3f3 2px solid}
.luxbox h2{font-family: "Red Rose", serif;margin:0;padding:0;text-align:center;position:relative;font-size:32px;-webkit-text-stroke:0.5px #fff;text-shadow:2px 2px #fff;color:#3a2c5f}
.luxbox h2 a{color:#002e41}
.luxbox h2 a:hover{color:#c53263}
.luxbox img{margin-top:-10px;padding:0}
.luxbox p{margin:10px 30px;padding:0;text-align:center;color:#142234;font-size:14px}
.luxbox .read-btn a{padding:0;font-size:14px;color:#002e41;font-weight:600;text-transform:uppercase;letter-spacing:1px}
.luxbox .read-btn a:hover{color:#c53263}


.seonav {
    margin: 0;
}
.seonav h2 {
    margin: 0 0 15px 0;
    padding: 0;
    font-family: "Red Rose", serif;
    font-size: 30px;
    color: #393939;
    text-align: center;
    text-transform: uppercase;
}
.seonav h2 span {
    color: #c9000c;
}
.seonav ul {
    margin: 0 0 10px 0;
    padding: 0;
    list-style: none;
    text-align: center;
}
.seonav ul li {
    margin: 4px 0;
    line-height: 18px;
    padding-left: 10px;
    font-size: 14px;
    padding-right: 10px;
    color: #1b1a15;
    display: inline-block;
    border-right: solid 1px #aaa;
}
.seonav ul li a {
    color: #1b1a15;
}
.seonav ul li a:hover {
    color: #b5002c;
}
.seonav li:last-child {
    border-right: none;
}



.ctaBlog{position:relative;overflow:hidden;border-radius:8px;background:rgb(255 255 255 / 15%);padding:15px 20px;margin:25px 0 5px;box-shadow:0 14px 30px rgb(90 65 25 / 18%)}
.ctaBlog h2{font-family:'Cormorant Garamond',serif;font-weight:700;color:#000;font-size:36px;margin:0 0 7px 0}
.ctaBlog h3{font-family:"Cormorant", serif;font-weight:700;color:#000;font-size:1.5rem;padding: 0;margin:0 0 10px 0}
.ctaBlog p{color:#000;font-size:15px;margin-bottom:20px;text-align:center;}
.ctaBlog .btnCta{display:inline-block;background:#1798ae;color:#fff;font-size:.7rem;font-weight:700;letter-spacing:.1em;text-transform:uppercase;padding:7px 12px;margin:5px 2px;text-decoration:none;border:2px solid #1798ae;transition:all .25s ease}
.ctaBlog .btnCta:hover{background:0 0;color:#1798ae;border:2px solid #1798ae;text-decoration:none}

.ctaBlog .btnWhts{background:#25D366;color:#fff;border:2px solid #25D366;}
